mutation addTeamToPlace($place_id:ID, $team_id:ID)
{
	addTeamToPlace(place_id:$place_id, team_id:$team_id)
	{
		_id 
		description
		title
		geo		
		chat_url
		type		
		owner
		{
			_id
			name
			family_name
		}
		members
		{
			_id
			name
			family_name
		}
		events
		{
			_id
			title
			start_date
			end_date
		}
		teams
		{
			_id
			title
			owner
			{
			  _id
			  name
			  family_name
			}
			members
			{
				_id
				name
				family_name
			}

		}
	}
}